@media (max-width: 991px) {
  .topbar-inner-section {
    margin-right: unset;
  }
  .navbar-toggler {
    background-color: #9ab4ff;
  }
  .nav-item .btn-gofood {
    margin-bottom: 10px;
  }
  .hero-title {
    font-size: 60px;
    line-height: 70px;
  }
  .hero-para {
    padding: 0 36px;
  }
  .sds-1 {
    order: 1;
    width: 75%;
  }
  .sds-2 {
    order: 3;
    display: none;
  }
  .sds-3 {
    order: 2;
    width: 25%;
  }
  .right-arrow-btn {
    margin-top: -3px;
  }
  .special-dishes-items > .row > .col-md-3 {
    width: 50%;
    display: flex;
    justify-content: center;
  }
  .special-dishes-item {
    margin-bottom: 40px;
  }
  .refreshing-drinks-items > .row > .col-md-3 {
    width: 50%;
    display: flex;
    justify-content: center;
  }
  .refreshing-drinks-item {
    margin-bottom: 40px;
  }
  .our-story-inner-section > .row > .col-md-6 {
    width: 100%;
  }
  .time-day-section {
    width: unset;
  }
  .location-address {
    width: unset;
  }
  .our-story-left-section {
    margin-bottom: 30px;
  }
  .find-us-inner-section > .row > .col-md-6 {
    width: 100%;
  }
  .form-section {
    margin-bottom: 50px;
  }
  .seo-section-title {
    font-size: 42px;
    text-align: center;
  }
  img.footer-logo-img {
    height: 110px;
  }
  .footer-socials-icon a {
    margin-top: 10px;
    margin-right: unset;
  }
  .menu-hero-para {
    padding: 0;
  }
  .makanan-title-border {
    margin-left: 140px;
  }
  .minuman-title-border {
    margin-left: 140px;
  }
  .menu-list-section > .row > .col-md-6 {
    width: 100%;
  }
  .left-menu-list {
    padding: unset;
  }
  .right-menu-list {
    padding: unset;
  }
}

@media (max-width: 768px) {
  .navbar-brand img {
    height: 80px;
  }
  .hero-section {
    height: 525px;
  }
  .hero-title {
    font-size: 36px;
    line-height: 42px;
  }
  .hero-para {
    padding: 0 0px;
    font-size: 14px;
  }
  .sds-1 {
    order: 1;
    width: 70%;
  }
  .sds-3 {
    order: 2;
    width: 30%;
  }
  .special-dishes-title {
    font-size: 26px;
  }
  .special-dishes-title-btn a {
    font-size: 14px;
    margin-top: unset;
  }
  .right-arrow-btn {
    margin-top: -3px;
    height: 9px;
  }
  .special-dishes-items > .row > .col-md-3 {
    width: 100%;
  }
  .refreshing-drinks-title {
    font-size: 26px;
  }
  .refreshing-drinks-title-btn a {
    font-size: 14px;
    margin-top: unset;
  }
  .refreshing-drinks-items > .row > .col-md-3 {
    width: 100%;
  }
  .our-story-section {
    padding: 50px 10px;
  }
  .our-story-title {
    font-size: 50px;
    text-align: center;
  }
  .find-us-inner-section {
    width: 100%;
  }
  .fins-us-title-section {
    font-size: 54px;
    line-height: 62px;
  }
  .seo-section-title {
    font-size: 35px;
  }
  img.footer-logo-img {
    margin-bottom: 20px;
  }
  .footer-para {
    margin-bottom: 20px;
  }
  .footer-socials-icon a {
    display: inline-block;
    margin-right: 15px;
  }
  .menu-hero-title {
    font-size: 70px;
    margin-bottom: 0;
  }
  .makanan-title {
    text-align: center;
  }
  .makanan-title-border {
    display: none;
  }
  .minuman-title {
    text-align: center;
  }
  .minuman-title-border {
    display: none;
  }
  .list-row > .col-5 {
    width: 45%;
  }
  .list-row > .col-4 {
    width: 25%;
  }
  .list-row > .col-3 {
    width: 30%;
  }
  .list-row-2 > .col-5 {
    width: 45%;
  }
  .list-row-2 > .col-4 {
    width: 25%;
  }
  .list-row-2 > .col-3 {
    width: 30%;
  }
}

@media (max-width: 425px) {
  .special-dishes-title {
    font-size: 22px;
  }
  .special-dishes-title-btn a {
    font-size: 10px;
  }
  .right-arrow-btn {
    height: 8px;
  }
  .refreshing-drinks-title {
    font-size: 22px;
  }
  .refreshing-drinks-title-btn a {
    font-size: 10px;
  }
  .our-story-title {
    font-size: 44px;
    margin-bottom: 10px;
  }
  .our-story-para {
    font-size: 16px;
  }
  .location-address .address {
    font-size: 14px;
  }
  .fins-us-title-section {
    font-size: 44px;
    line-height: 54px;
  }
  .find-us-section {
    background-color: #213262;
    padding: 50px 10px;
  }
  .seo-section {
    padding: 50px 10px;
  }
  .seo-section-title {
    font-size: 28px;
  }
  .menu-hero-title {
    font-size: 60px;
  }
  .menu-hero-para {
    font-size: 16px;
  }
  .makanan-food-section {
    padding: 50px 10px;
  }
  .minuman-food-section {
    padding: 50px 10px;
  }
  .list-row {
    font-size: 12px;
  }
  .list-row-2 {
    font-size: 12px;
  }
}

@media (max-width: 375px) {
  .hero-title {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 20px;
  }
  .hero-para {
    font-size: 13px;
    margin-bottom: 20px;
  }
  .special-dishes-title {
    font-size: 18px;
  }
  .special-dishes-title-btn a {
    font-size: 10px;
  }
  .right-arrow-btn {
    display: none;
  }
  .special-dishes-item {
    margin-bottom: 20px;
  }
  .refreshing-drinks-title {
    font-size: 18px;
  }
  .refreshing-drinks-title-btn a {
    font-size: 10px;
  }
  .refreshing-drinks-item {
    margin-bottom: 20px;
  }
  .our-story-title {
    font-size: 38px;
  }
  .our-story-para {
    font-size: 14px;
  }
  .location-address .address {
    font-size: 13px;
  }
  .fins-us-title-section {
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 15px;
  }
  .seo-section-title {
    font-size: 22px;
  }
  .seo-section-body p {
    font-size: 16px;
  }
  .menu-hero-section {
    height: 600px;
  }
  .menu-hero-inner-section {
    padding: 25px;
  }
}

@media (max-width: 320px) {
}
